﻿@font-face {
  font-family: 'obicons';
  src: url('fonts/obicons.eot?-gcbfcs');
  src: url('fonts/obicons.eot?#iefix-gcbfcs') format('embedded-opentype'), url('fonts/obicons.woff?-gcbfcs') format('woff'), url('fonts/obicons.ttf?-gcbfcs') format('truetype'), url('fonts/obicons.svg?-gcbfcs#obicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'obicons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-collapse:before {
  content: "\e600";
}
.icon-expand:before {
  content: "\e601";
}
.icon-locked:before {
  content: "\e602";
}
.icon-check:before {
  content: "\e603";
}
.icon-collapse-02:before {
  content: "\e604";
}
.icon-expand-02:before {
  content: "\e605";
}
.icon-info-circle:before {
  content: "\e606";
}
.icon-left-arrow:before {
  content: "\e607";
}
.icon-right-arrow:before {
  content: "\e608";
}
.icon-locked-02:before {
  content: "\e900";
}